E-Arogya - Feature #636

[Radiology] Create Ul Screen design for Bulk Result Verify

12/06/2024 04:09 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 22/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 100%
Category: Estimated time: 70:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

[Radiology] Create Ul Screen design for Bulk Result Verify

Subtasks:

Feature # 1207: Create services for Bulk Result Verif and worklist Closed
History

#1 - 13/06/2024 01:53 AM - Uma Maheswarachari Melpati

- Assignee set to Uma Maheswarachari Melpati

- Category set to Ul

#2 - 14/06/2024 03:39 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

- Estimated time set to 70:00 h

#3 - 22/08/2024 04:00 AM - Harish Beechani

- Subtask #1207 added

Files
